/* SDM Style */
/* standard elements */
* 
{
 margin: 0;
 padding: 0;
}

body 
{
 background-color: #CCCCCC;
 background-image: url('../images/bgbody.png');
 background-repeat: repeat-y;
 background-position: center top;
 font-size: 0.7em;
 font-style: normal;
 font-family: Tahoma, Verdana, sans-serif;
}

a 
{
 color: #FFF;
 text-decoration: none;
}

/* headings */
h1 
{
 font-size: 2em;
 font-style: normal;
 font-family: sans-serif;
 margin-top: 1em;
}

h2 
{
 font-size: 1.8em;
 font-style: normal;
 font-family: sans-serif;
 margin-top: 0.8em;
}

h3 
{
 font-size: 1.3em;
 font-weight: bold;
 font-family: sans-serif;
 margin-top: 0.6em;
}

h4 
{
 font-size: 1.1em;
 font-weight: bold;
 font-family: sans-serif;
 margin-top: 0.4em;
}

h1,h2,h3,h4 
{
 color: #444;
}

/* misc elements */
code 
{
 background-image: url('../images/code.gif');
 border-left-color: #1664D9;
 border-left-width: 6px;
 border-left-style: solid;
 border-color: #F0F0F0;
 border-width: 1px;
 border-style: solid;
 color: #555;
 display: block;
 font-size: 1em;
 font-style: normal;
 font-family: Lucida, Sans;
 margin-bottom: 12px;
 padding-top: 8px;
 padding-right: 10px;
 padding-bottom: 8px;
 padding-left: 10px;
 white-space: pre;
}

blockquote 
{
 background-image: url('../images/quote.gif');
 background-color: #FAFAFA;
 background-repeat: no-repeat;
 border-bottom-color: #EEE;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-top-color: #EEE;
 border-top-width: 1px;
 border-top-style: solid;
 color: #555;
 display: block;
 font-size: 1.2em;
 font-style: normal;
 font-family: sans-serif;
 margin-top: 1em;
 margin-right: 0;
 margin-bottom: 1em;
 margin-left: 0;
 padding-top: 0.6em;
 padding-right: 1em;
 padding-bottom: 0.2em;
 padding-left: 40px;
}

ol 
{
 margin-top: 0;
 margin-right: 0;
 margin-bottom: 1.2em;
 margin-left: 2em;
}

/* structure */
#main 
{
 width: 780px;
 height: 95%;
 background-color: #CCCCCC;
 border-top-color: #FFFFFF;
 border-top-width: 2px;
 border-top-style: solid;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
}

#main30 
{
 width: 780px;
 height: 40%;
 background-color: #CCCCCC;
 border-top-color: #FFFFFF;
 border-top-width: 2px;
 border-top-style: solid;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
}

#main100 
{
 width: 780px;
 background-color: #CCCCCC;
 border-top-color: #FFFFFF;
 border-top-width: 2px;
 border-top-style: solid;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
}

#main_left 
{
 float: left;
 width: 203px;
}

#main_right 
{
 float: right;
 width: 570px;
}

/* misc */
.left 
{
 float: left;
}

.right 
{
 float: right;
}

span.comment 
{
 padding-left: 18px;
 background-image: url('../images/icon_comment.gif');
 background-repeat: no-repeat;
 background-position: left center;
}

.clearer 
{
 clear: both;
 font-size: 0;
 height: 0;
}

/* logo */
#header 
{
 background-image: url('../images/header.png');
 background-color: transparent;
 background-repeat: repeat-x;
 border-top-color: transparent;
 border-bottom-color: #FFFFFF;
 border-bottom-width: 4px;
 border-bottom-style: solid;
 height: 180px;
}

#header h1 
{
 /* font-size: 2.2em;*/

 font-style: normal;
 color: #003366;
 margin: 0;
 padding-top: 124px;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 24px;
}

#header h2 
{
 /* font-size: 2.2em;*/

 font-style: normal;
 color: #003366;
 margin: 0;
 padding-top: 130px;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 10px;
}

#header h3, h4 
{
 /* font-size: 2.2em;*/

 font-style: normal;
 color: #003366;
 margin: 0;
 padding-top: 10px;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 10px;
}

/* main navigation */
#navigation ul,#navigation li 
{
 margin: 0;
 padding: 0;
}

#navigation li 
{
 list-style: none;
}

#navigation 
{
 /* background-image: url('../images/grdnt_blue.jpg');*/

 background-color: transparent;/* background-repeat: repeat-x;*/
}

#navigation a 
{
 border-bottom-color: transparent;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 display: block;
 font-size: 1em;
 font-weight: bold;
 font-family: Verdana, sans-serif;
 height: 1.8em;
 padding-top: 0.6em;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 1em;
 text-decoration: none;
}

#navigation a:hover 
{
 background-color: #444;
}

/* sidebar label */
.label 
{
 background-image: url('../images/label.gif');
 background-color: #333;
 background-repeat: no-repeat;
 clear: both;
 color: #EEE;
 font-size: 2em;
 font-style: normal;
 font-family: Lucida, Sans;
 height: 50px;
 line-height: 50px;
 overflow: hidden;
 text-align: center;
}

/* lists */
ul.block 
{
 background-color: transparent;
 border-top-color: transparent;
 border-top-width: 1px;
 border-top-style: solid;
 margin: 0;
 padding: 0;
}

.block li 
{
 border-bottom-color: transparent;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 list-style: none;
}

.block a 
{
 background-image: url('../images/block.png');
 background-repeat: repeat-x;
 background-position: left top;
 color: #CCC;
 display: block;
 font-size: 1.2em;
 font-style: normal;
 font-family: Verdana, sans-serif;
 padding-top: 0.6em;
 padding-right: 2%;
 padding-bottom: 0.6em;
 padding-left: 5%;
 width: 92%;
}

.block a:hover 
{
 background-color: #222;
 color: #FFF;
}

.block a.selected 
{
 background-color: #222;
 color: #FFF;
}

.block a em 
{
 color: #999;
 display: block;
 font-size: 0.8em;
 font-style: normal;
 font-family: Verdana, sans-serif;
 margin-top: 0.3em;
}

/* content */
#content 
{
 color: #444;
 font-family: Verdana,sans-serif;
 line-height: 1.3em;
 padding-top: 0;
 padding-right: 1em;
 padding-bottom: 1em;
 padding-left: 1em;
}

#content a 
{
 color: #1664DA;
}

#content a:hover 
{
 text-decoration: underline;
 color: #06F;
}

#content p 
{
 font-size: 1.2em;
 margin-top: 0.4em;
 margin-right: 0;
 margin-bottom: 1em;
 margin-left: 0;
}

#content .descr 
{
 color: #666;
 margin-bottom: 0.5em;
}

#content ul li 
{
 list-style: url('../images/li.gif');
}

#content ul 
{
 margin-left: 1.8em;
}

/* footer */
#footer 
{
 width: 780px;
 background-color: #CCCCCC;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
 color: #666;
 clear: both;
}

#footer .right 
{
 color: #555;
}

#footer .right a 
{
 color: #555;
}

#footer .right a:hover 
{
 color: #777;
 text-decoration: underline;
}

#footer .left a 
{
 color: #777;
}

#footer .left a:hover 
{
 color: #333;
 text-decoration: underline;
}

#footer .left 
{
 padding-top: 9px;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 9px;
 width: 203px;
}

#footer .right 
{
 margin-right: 1em;
 padding-top: 0.8em;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 0;
 text-align: right;
 width: 520px;
}

/* posting */
.post_info 
{
 background-color: #FAFAFA;
 border-color: #EEE;
 border-width: 1px;
 border-style: solid;
 color: #555;
 margin-bottom: 1em;
 padding-top: 0.6em;
 padding-right: 0.7em;
 padding-bottom: 0.6em;
 padding-left: 0.7em;
}

/* Tables */
table 
{
 color: #003366;
 font-size: 1.2em;
 margin-top: 0;
 margin-right: 0;
 margin-bottom: 1em;
 margin-left: 0;
 background-color: transparent;
 border-style: none;
}

table.tabsdm 
{
 font-size: 1.0em;
 margin-top: 0;
 margin-right: 0;
 margin-bottom: 1em;
 margin-left: 0;
 background-color: transparent;
 border-style: none;
}

table.tabsdm caption 
{
 background-color: #FFFFFF;
 border-width: 1px;
 border-color: #AAA;
 border-style: solid;
}

table.tabsdm th 
{
 background-image: url('../images/block.png');
 background-repeat: repeat;
 background-position: left top;
 color: #FFF;
 padding-top: 0.1em;
 padding-right: 0.5em;
 padding-bottom: 0.1em;
 padding-left: 0.5em;
 font-weight: normal;
 text-align: center;
 border-width: 1px;
 border-color: #AAA;
 border-style: solid;
}

table.tabsdm th#left 
{
 text-align: left;
}

table.tabsdm th#right 
{
 text-align: right;
}

table.tabsdm td 
{
 background-color: #FFFFFF;
 padding-top: 0.1em;
 padding-right: 0.5em;
 padding-bottom: 0.1em;
 padding-left: 0.5em;
 font-weight: normal;
 text-align: left;
 border-width: 1px;
 border-color: #AAA;
 border-style: solid;
 vertical-align: top;
}

table.tabsdm td#left 
{
 text-align: left;
}

table.tabsdm td#right 
{
 text-align: right;
}

table.tabsdm td#center 
{
 text-align: center;
}

table.tabsdm td#transparent 
{
 background-color: transparent;
 border-style: none;
}

#content p.blue 
{
 color: #003366;
}

#content ul li.blue 
{
 color: #003366;
 font-size: 1.2em;
 list-style: square;
 line-height: 1.3em;
}

#content ol li.blue 
{
 color: #003366;
 font-size: 1.2em;
 line-height: 1.3em;
}

/* lists SdM */
#navigation_oriz 
{
 width: 100%;
 height: 50px;
 float: left;
}

ul#block_oriz 
{
 width: 100%;
 height: 30px;
 background-color: transparent;
 border-top-color: transparent;
 border-top-width: 1px;
 border-top-style: solid;
 margin: 0;
 padding: 0;
 list-style-type: none;
 white-space: nowrap;
}

ul#block_oriz li 
{
 border-bottom-color: transparent;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 list-style: none;
 float: left;
 margin: 0;
 padding-top: 0.6em;
 padding-right: 0.6em;
 padding-bottom: 0.6em;
 padding-left: 0.6em;
}

#block_oriz a, #block_oriz a:link 
{
 background-image: url('../images/block.png');
 background-repeat: repeat-x;
 background-position: left top;
 color: #CCC;
 display: block;
 font-size: 1.2em;
 font-style: normal;
 font-family: Verdana, sans-serif;
 padding-top: 0.6em;
 padding-right: 0.6em;
 padding-bottom: 0.6em;
 padding-left: 0.6em;
 width: 100%;
 margin: 0;/*        padding: 5px 9px 4px 9px; */

 text-decoration: none;
}

ul#block_oriz li a#active 
{
 color: #FFF;
}

#block_oriz a:hover 
{
 color: #FFF;
}